petsc-3.7.7 2017-09-25
Report Typos and Errors

# TaoType

String with the name of a TAO method

### Synopsis

    #define TaoType char*
    #define TAOLMVM     "lmvm"
    #define TAONLS      "nls"
    #define TAONTR      "ntr"
    #define TAONTL      "ntl"
    #define TAOCG       "cg"
    #define TAOTRON     "tron"
    #define TAOOWLQN    "owlqn"
    #define TAOBMRM     "bmrm"
    #define TAOBLMVM    "blmvm"
    #define TAOBQPIP    "bqpip"
    #define TAOGPCG     "gpcg"
    #define TAONM       "nm"
    #define TAOPOUNDERS "pounders"
    #define TAOLCL      "lcl"
    #define TAOSSILS    "ssils"
    #define TAOSSFLS    "ssfls"
    #define TAOASILS    "asils"
    #define TAOASFLS    "asfls"
    #define TAOIPM      "ipm"
    #define TAOTEST     "test"

Level:beginner
Location:src/tao/../../include/petsctao.h
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages